.main-bg-blue .rt-bg {
background-color: #e4e4e4;
}

#rt-header .rt-container {
height: 120px;
}

#rt-top-surround {
position: relative;
margin: 0 0 0px;
}

.title, .component-content h2 {
font-size: 1.5em;
font-weight: normal;
letter-spacing: normal;
margin-top: 0;
padding-bottom: 10px;
margin-bottom: 0px;
display: inline-block;
width: 100%;
}

/*To add space between leading articles in "Networking Events" page*/
[class*="leading"] {
  margin: 0 0 20px 0;
}

p#form-login-secretkey {
	display: none;
	}
	
.module-content ul.menu li {
    list-style: none outside none;
    margin-bottom: 0px;
    font-size: 10px;
}

.sud_box2 {
    background-color: #EBEBEB;
    background-image: linear-gradient(#F8F8F8, #EBEBEB 75%, #EBEBEB);
    background-repeat: no-repeat;
    border: 1px solid #CECBCB;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    height: 10px;
    color: #000;
    margin-top: -10px;
}

.menutop li.root, .menutop.level1 > li {
    background: url('');
}

.completelist	{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

body .rt-container .rt-grid-8 {
width: 680px;
padding-left: 30px;
}

body .rt-container .rt-grid-2 {
width: 125px;
}

body .layout-showcase .sprocket-features-img-container {
width: 100%;
}

/*.registerclass {
padding:0px 0px 0px 5px;
margin:0px;
position:relative;
float:left;
}*/
.registerclass { display:none !important;}
.logo-block {
padding: 12px 0px 15px;
margin: 7px 10px;
}

.hygiene {
padding: 0px;
margin-left: 0px;
margin-top: -20px;
margin-right: 0px;
}
